/* index.html - START */

h1{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight:bold;
    text-align:center;
    color:black;
    text-transform:uppercase;
}

.aktivno {
    background-color: royalblue !important;
}

#sodrzina p{
    font-family:Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: darkblue;
    text-align: justify;
}

.footer {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: black;
    font-size: 12px;
}

h1#naslov1 {
    background-color:rgba(126, 197, 245, 0.966);
}

/* index.html - END*/
a, a:visited {
    text-decoration:underline;
    color: rgba(111, 201, 243, 0.993);
    font-size: 20px
}
a:hover{
    color:rgb(6, 122, 255);
}

ul li {
    width: 200px;
    background-color: gray;
    margin: 2px 0 2px 0;
}

ul {
    list-style: none;
}

ul li a,ul li a:visited {
    text-decoration:none;
    color:white;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color:grey;
    width: 100%;
    display: block;
    padding: 10px 0 10px 10px;
}

ul li a:hover {
    background-color: rgb(43, 107, 226);
}

p, label {
    color:rgb(11, 11, 202);
    text-align: right;
    background-color: rgb(109, 188, 241);
    font-size: 32px;
}